Welcome to PlagueFest.com! Log in or Sign up to interact with the Plague Fest community.
  1. Welcome Guest! to interact with the community and gain access to all the site's features.

Older version of CSS?

Discussion in Technical Support started by teemo, Dec 29, 2015

  1. Jan 25, 2014
    Posts
    So i try and join any server and this comes up.

    error
    • Funny Funny x 2
    • Apr 18, 2014
      Posts
      If im not wrong, it takes some time to the server update.
    • Feb 25, 2014
      Posts
      Valve is really good at letting there clients know when they are going to update there software.
    • Aug 7, 2012
      Posts
      gotta wait for the server owners to update their software
    • Feb 27, 2012
      Posts
      When i joined there was no update to be applied to our servers. either someone already updated or someone needs to update their servers!
      • Zing! Zing! x 1
      • Apr 9, 2007
        Posts
        • Funny Funny x 1
        • Winner Winner x 1
        • Jan 25, 2014
          Posts
        • Jun 11, 2012
          Posts
          Relaunch your client and see if there's an update for you.
        • Jan 25, 2014
          Posts
          • Agree Agree x 1
          • Aug 7, 2012
            Posts
            I'm the best <3
          • Jun 4, 2006
            Posts
            What was the solution? It might help others who stumble across this thread with the same issue.
          • Aug 7, 2012
            Posts
            Verifying the local game cache
            • Winner Winner x 1
            • Jan 25, 2014
              Posts
              under games library go to properties of the game- then local files then verify integrity of game cache